@charset "ISO-8859-1";
/* CSS Document */

.festivals-clr {color: #963;}
.festivals-bg {background: #876;}
.festivals-h {text-align: center; color: #963; background: #FDA; padding: 1px;}
.festivals-h2 {text-align: center; color: #963;}

#festivals-body {background: #EEE8E0; margin: 0; padding: 0;}
#festivals-nav-selected {background: #EEE8E0;}
#festivals-nav-selected a {color: #876; }
.festivals-header a {color: #876; text-decoration: none;}

table.festivals-clr-light {color: #FDA;}
td.festivals-clr-light {color: #FDA;}

table.festivals-menu2 {float: right; width: 144px; margin-left: 16px; margin-bottom: 16px;}
th.festivals-menu2 {font-size: smaller; line-height:120%; text-align: left; background: #CB9;}
td.festivals-menu2 {font-size: smaller; line-height:130%; list-style: inside; background: #FEC;}

#festivals-menu2 {float: right; width: 144px; margin-left: 16px; margin-bottom: 16px;}
#festivals-menu2 div {margin: 0; padding: 4px; font-size: smaller; line-height:120%; background: #CB9;}
#festivals-menu2 ul {margin: 0; padding: 4px; font-size: smaller; line-height:130%; list-style: inside; background: #FEC;}


.yidff09-clr {color: #069;}
.yidff09-h {color: #666; background: #CEF; padding: 1px;}
.yidff09-h-o {overflow: auto; color: #666; background: #CEF; padding: 1px;}
.yidff09-h-bold {color: #666; background: #CEF; padding: 4px;}
.yidff09-h-bold-o {overflow: auto; color: #666; background: #CEF; padding: 4px;}
.yidff09-h-sp {color: #666;}
.yidff09-h-sp-h {color: #666; background: #CEF; padding: 8px;}

table.yidff09-menu2 {float: right; margin-left: 16px; margin-bottom: 16px;}
th.yidff09-menu2 {font-size: smaller; line-height:120%; text-align: left; background: #9BC;}
td.yidff09-menu2 {font-size: smaller; line-height:130%; list-style: inside; background: #CEF;}

th.yidff09-schedule0 {color: #DDD; font-size: smaller; background: #333;}
td.yidff09-schedule0 {background: #FFF;}
th.yidff09-schedule1 {background: #9BC;}
td.yidff09-schedule1 {background: #CEF;}
tr.yidff09-schedule1 {background: #CEF;}
th.yidff09-schedule2 {background: #999;}
td.yidff09-schedule2 {background: #DDD;}
tr.yidff09-schedule2 {background: #DDD;}

.yidff11-clr {color: #32542F;}
.yidff11-h {color: #32542F; background: #EFC; padding: 1px;}
.yidff11-h-o {overflow: auto; color: #32542F; background: #EFC; padding: 1px;}
.yidff11-h-bold {color: #32542F; background: #EFC; padding: 4px;}
.yidff11-h-bold-o {overflow: auto; color: #32542F; background: #EFC; padding: 4px;}
.yidff11-h-sp {color: #32542F;}
.yidff11-h-sp-h {color: #32542F; background: #EFC; padding: 8px;}

table.yidff11-menu2 {float: right; margin-left: 16px; margin-bottom: 16px;}
th.yidff11-menu2 {font-size: smaller; line-height:120%; text-align: left; background: #BC9;}
td.yidff11-menu2 {font-size: smaller; line-height:130%; list-style: inside; background: #EFC;}

th.yidff11-schedule0 {color: #DDD; font-size: smaller; background: #333;}
td.yidff11-schedule0 {background: #FFF;}
th.yidff11-schedule1 {background: #BC9;}
td.yidff11-schedule1 {background: #EFC;}
tr.yidff11-schedule1 {background: #EFC;}
th.yidff11-schedule2 {background: #BBB;}
td.yidff11-schedule2 {background: #EEE;}
tr.yidff11-schedule2 {background: #EEE;}

.yidff13-clr {color: #DA0;}
.yidff13-h {color: #DA0; background: #FFA; padding: 1px;}
.yidff13-h-o {overflow: auto; color: #DA0; background: #FFA; padding: 1px;}
.yidff13-h-bold {color: #DA0; background: #FFA; padding: 4px;}
.yidff13-h-bold-o {overflow: auto; color: #DA0; background: #FFA; padding: 4px;}
.yidff13-h-sp {color: #DA0;}
.yidff13-h-sp-h {color: #DA0; background: #FFA; padding: 8px;}

table.yidff13-menu2 {float: right; margin-left: 16px; margin-bottom: 16px;}
th.yidff13-menu2 {font-size: smaller; line-height:120%; text-align: left; background: #EDA;}
td.yidff13-menu2 {font-size: smaller; line-height:130%; list-style: inside; background: #FFC;}

#yidff13-menu2 {width: 144px; float: right; margin-left: 16px; margin-bottom: 16px;}
#yidff13-menu2 div {margin: 0; padding: 4px; font-size: smaller; line-height:120%; background: #EDA;}
#yidff13-menu2 ul {margin: 0; padding: 4px; font-size: smaller; line-height:130%; list-style: inside; background: #FFC;}

th.yidff13-schedule0 {color: #DDD; font-size: smaller; background: #333;}
td.yidff13-schedule0 {background: #FFF;}
th.yidff13-schedule1 {background: #EDA;}
td.yidff13-schedule1 {background: #FFC;}
tr.yidff13-schedule1 {background: #FFC;}
th.yidff13-schedule2 {background: #BBB;}
td.yidff13-schedule2 {background: #EEE;}
tr.yidff13-schedule2 {background: #EEE;}

.yidff13-schedule-menu {margin: 0 auto; padding: 4px; width: 20em; background: #FFA; text-align: center;}

.yidff15-clr {color: #127BD3;}
.yidff15-h {text-align: center; color: #127BD3; background: #CEF; padding: 1px;}
.yidff15-h-o {overflow: auto; text-align: center; color: #127BD3; background: #CEF; padding: 1px;}
.yidff15-h2 {text-align: center; color: #127BD3;}
.yidff15-h-bold {color: #127BD3; background: #CEF; padding: 4px;}
.yidff15-h-bold-o {overflow: auto; text-align: center; color: #127BD3; background: #CEF; padding: 4px;}
.yidff15-h-sp {color: #127BD3;}
.yidff15-h-sp-h {color: #127BD3; background: #CEF; padding: 8px;}

table.yidff15-menu2 {float: right; margin-left: 16px; margin-bottom: 16px;}
th.yidff15-menu2 {font-size: smaller; line-height:120%; text-align: left; background: #ACD;}
td.yidff15-menu2 {font-size: smaller; line-height:130%; list-style: inside; background: #CEF;}

#yidff15-menu2 {width: 144px; float: right; margin-left: 16px; margin-bottom: 16px;}
#yidff15-menu2 div {margin: 0; padding: 4px; font-size: smaller; line-height:120%; background: #ACD;}
#yidff15-menu2 ul {margin: 0; padding: 4px; font-size: smaller; line-height:130%; list-style: inside; background: #CEF;}

th.yidff15-schedule0 {color: #DDD; font-size: smaller; background: #333;}
td.yidff15-schedule0 {background: #FFF;}
th.yidff15-schedule1 {background: #ACD;}
td.yidff15-schedule1 {background: #CEF;}
tr.yidff15-schedule1 {background: #CEF;}
th.yidff15-schedule2 {background: #BBB;}
td.yidff15-schedule2 {background: #EEE;}
tr.yidff15-schedule2 {background: #EEE;}
th.yidff15-schedule3 {background: #ACA;}
td.yidff15-schedule3 {background: #DFD;}
tr.yidff15-schedule3 {background: #DFD;}

.yidff15-schedule-menu {margin: 0 auto; padding: 4px; width: 20em; background: #CEF; text-align: center;}

table.yidff15-table th {padding: 0.5em; background: #CCC;}
table.yidff15-table td {padding: 0.5em; background: #EEE;}
#yidff15-table-th {background: #CCC;}

.yidff15-lead {color: #68A;}
.yidff15-head {color: #68A; font-size: smaller;}

.yidff17-clr {color: #A8A6A2;}
.yidff17-bg {background: #A8A6A2;}
.yidff17-h {text-align: center; color: #999; background: #DDD; padding: 1px;}
.yidff17-h-o {overflow: auto; text-align: center; color: #999; background: #DDD; padding: 1px;}
.yidff17-h2 {text-align: center; color: #999;}

#yidff17-body {background: #EEE; margin: 0; padding: 0;}
#yidff17-nav-selected {background: #EEE;}
#yidff17-nav-selected a {color: #A8A6A2; }
.yidff17-header a {color: #A8A6A2; text-decoration: none;}

.yidff17-h-bold {color: #999; background: #DDD; padding: 4px;}
.yidff17-h-bold-o {overflow: auto; text-align: center; color: #999; background: #DDD; padding: 4px;}
.yidff17-h-sp {color: #999;}
.yidff17-h-sp-h {color: #999; background: #DDD; padding: 8px;}

table.yidff17-menu2 {float: right; margin-left: 16px; margin-bottom: 16px;}
th.yidff17-menu2 {font-size: smaller; line-height:120%; text-align: left; background: #999;}
td.yidff17-menu2 {font-size: smaller; line-height:130%; list-style: inside; background: #DDD;}

#yidff17-menu2 {width: 144px; float: right; margin-left: 16px; margin-bottom: 16px;}
#yidff17-menu2 div {margin: 0; padding: 4px; font-size: smaller; line-height:120%; background: #999;}
#yidff17-menu2 ul {margin: 0; padding: 4px; font-size: smaller; line-height:130%; list-style: inside; background: #DDD;}

th.yidff17-schedule0 {color: #DDD; font-size: smaller; background: #333;}
td.yidff17-schedule0 {background: #FFF;}
th.yidff17-schedule1 {background: #CDA;}
td.yidff17-schedule1 {background: #EFD;}
tr.yidff17-schedule1 {background: #EFD;}
th.yidff17-schedule2 {background: #BBB;}
td.yidff17-schedule2 {background: #EEE;}
tr.yidff17-schedule2 {background: #EEE;}
th.yidff17-schedule3 {background: #ACA;}
td.yidff17-schedule3 {background: #DFD;}
tr.yidff17-schedule3 {background: #DFD;}

.yidff17-schedule-menu {padding: 0.5em 0.8em; background: #9B3; border-width: 1px; border-style: solid; border-color: #9B3; border-radius: 0.5em;}

table.yidff17-table th {padding: 0.5em; background: #CCC;}
table.yidff17-table td {padding: 0.5em; background: #EEE;}
#yidff17-table-th {background: #CCC;}

.yidff17-lead {color: #666;}
.yidff17-head {color: #666; font-size: smaller;}

.yidff17-btn {padding: 0.5em 0.8em; background: #9B3; border-width: 1px; border-style: solid; border-color: #9B3; border-radius: 0.5em;}
.yidff17-btn:hover {text-decoration:underline;}

.schedule-program {font-size: x-small;}
.admissionfree {color: #F60; font-size: xx-small;}
.additional {color: #090; font-size: x-small;}
.prize {color: #666; font-size: smaller;}

.required {color: #900;}

